### Method

# Clapper Player set_volume

#### Declaration [src]

    void
    clapper_player_set_volume (
      ClapperPlayer* player,
      gdouble volume
    )

#### Description [src]

Set the volume of the player.

The value should be within 0 - 2.0 range, where 1.0 is 100% volume and anything above results with an overamplification.

Sets property | `Clapper.Player:volume`

#### Parameters

`volume`

  Type: `gdouble`

  The volume level.